Bug 34103 - [NEW PORT] gfax (missing-in-action for fifth-toe)
Summary: [NEW PORT] gfax (missing-in-action for fifth-toe)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-21 06:30 UTC by John Merryweather Cooper
Modified: 2002-11-22 07:40 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (4.63 KB, text/plain)
2002-01-21 06:30 UTC, John Merryweather Cooper
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Merryweather Cooper 2002-01-21 06:30:01 UTC
	I'm trying to port some of the GNOME programs missing from the
	FreeBSD GNOME distribution in x11/gnome-fifth-toe.  GFax is one
	of them.:)

	NOTE:  This might be a candidate for pkg-install; particularly if
	uninstall can be done this way.

	NOTE2:  Might need the late-model gettext . . . not sure on this
	point.

	NOTE3:  There is a version 0.5, but this one is listed as the
	current release.

Fix: Prepare to receive the hated-and-despised shar file:
How-To-Repeat: 	N/A
Comment 1 John Merryweather Cooper 2002-01-31 06:35:09 UTC
It occurs to me that a cleaner way to enable gfax (and very different 
from the authors approach) would be to create an actual "fax" entry in 
/etc/printcap and run all the input through gfax a la apsfilter.

--
jmc
Comment 2 Will Andrews freebsd_committer 2002-06-27 13:19:13 UTC
Responsible Changed
From-To: freebsd-ports->gnome

Refer to the GNOME team for what to do with this port.
Comment 3 Joe Marcus Clarke freebsd_committer 2002-11-20 08:17:37 UTC
Sorry for taking so long in looking at this.  I noticed the WWW site is
no longer valid.  Is this still a port you'd like to see added?  If so,
did you want to do the apsfilter thing you talked about?

Joe

-- 
Joe Marcus Clarke
FreeBSD GNOME Team	::	marcus@FreeBSD.org
http://www.FreeBSD.org/gnome
Comment 4 Joe Marcus Clarke freebsd_committer 2002-11-22 07:40:26 UTC
State Changed
From-To: open->closed

Committed, thanks.  Sorry it took so long.